Bug 21066 - crashes during install with this message:
Summary: crashes during install with this message:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 03:13 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 19:06:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-19 03:13:49 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 371, in 
__call__
    todo.x.probe (probeMonitor = 0)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 
793, in probe
    self.vidCards.append (self.cards (server[5:]))
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 
660, in cards
    lines = db.readlines ()
IOError: [Errno 5] Input/output error

Local variables in innermost frame:
server: W32
db: <open file '/usr/X11R6/lib/X11/Cards', mode 'r' at 8c78d40>
thecard: ATI Rage 128
self: <xf86config.XF86Config instance at 81df870>
cards: {'Generic I128': {'SERVER': 'I128', 'NAME': 'Generic 
I128'}, 'Generic W32': {'SERVER': 'W32', 'NAME': 'Generic W32'}, 'Generic 
Mach64': {'SERVER': 'Mach64', 'NAME': 'Generic Mach64'}, 'Generic Mach8': 
{'SERVER': 'Mach8', 'NAME': 'Generic Mach8'}, 'Generic Mono': 
{'SERVER': 'Mono', 'NAME': 'Generic Mono'}, 'Generic Mach32': 
{'SERVER': 'Mach32', 'NAME': 'Generic Mach32'}, 'Generic 3DLabs': 
{'SERVER': '3DLabs', 'NAME': 'Generic 3DLabs'}, 'Generic S3V': 
{'SERVER': 'S3V', 'NAME': 'Generic S3V'}, 'Generic FBDev': 
{'SERVER': 'FBDev', 'NAME': 'Generic FBDev'}, 'Generic P9000': 
{'SERVER': 'P9000', 'NAME': 'Generic P9000'}, 'Generic SVGA': 
{'SERVER': 'SVGA', 'NAME': 'Generic SVGA'}, 'Generic S3': 
{'SERVER': 'S3', 'NAME': 'Generic S3'}, 'Generic 8514': 
{'SERVER': '8514', 'NAME': 'Generic 8514'}}

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Need Real Name 2000-11-19 06:53:47 UTC
it crashes right before it starts formatting the new partitions and installing 
the OS.

Comment 2 Michael Fulbright 2000-11-20 20:14:37 UTC
Please give step by step instructions on how to reproduce this problem.

Comment 3 Michael Fulbright 2000-12-19 19:06:19 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.